.row-flex.blog_cx div#primary {
    width: 100%;
}
.row-flex.blog_cx {
    width: 100%;
    max-width: 1467px;
    margin: -150px auto 0;
    background: #FFFFFF;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    min-height: 50vh;
}
div#header_blog_cx.post_cx {
    min-height: 50vh;
    height: 50vh;
    padding-bottom: 50px;
    box-sizing: content-box;
}
div#header_blog_cx .fl-col-group.fl-node-mbjcp6t2vz5y {
    max-width: 1467px;
    margin: 0 auto;
}
div#header_blog_cx.post_cx .fl-col.fl-col-small.header_blog_cx {
    height: 50vh;
}
.container_sub_header {
    background: #F7F7F7;
    width: 100%;
    padding-top: 9px;
}
.post-list-blog .blog-card {
    position: relative;
    padding-bottom: 50px;
}

.post-list-blog .blog-card-body a.read-more.m-auto {
    position: absolute;
    bottom: 10px;
}
div#header_blog_cx {
    position: relative;
}
div#header_blog_cx:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.2);
    z-index: 0;
}
.container_cat .cat_item h3{
    padding: 10px 30px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #343434;
}
.container_cat .cat_item {
    background: #FFFFFF;
    border: 0.2px solid #343434;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    border-radius: 5px 5px 0px 5px;
    margin: 0 5px;
}
.container_cat {
    display: flex;
    justify-content: center;
    margin-top: 38px;
    padding-bottom: 200px;
}
p#breadcrumbs {
    max-width: 1200px;
    margin: 0 auto;
}
.container_post_cx {
    padding: 64px 84px;
    background: #FFFFFF;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
}
.container_left span.bold {
    display: inline;
    font-weight: bold;
    font-weight: 700;
}
.container_left span {
    display: block;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #8B8B8B;
}
.container_header_cx {
    display: flex;
    justify-content: space-between;
}
.container_header_bottom a[rel=prev]:before {
    content: "";
    background-image: url(/wp-content/uploads/2023/01/chevron_left.png);
    height: 16px;
    width: 20px;
    display: inline-block;
    background-repeat: no-repeat;
}
.container_header_bottom a[rel=next]:after {
    content: "";
    background-image: url(/wp-content/uploads/2023/01/chevron_right.png);
    height: 16px;
    width: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 2px;
    position: relative;
}
.container_header_bottom.footer a[rel=prev]:before {
    background-image: url(/wp-content/uploads/2023/01/chevron_left_orange.png);

}
.container_header_bottom.footer a[rel=next]:after {
    background-image: url(/wp-content/uploads/2023/01/chevron_right_orange.png);

}
.container_header_bottom a {
    font-style: normal;
    font-weight: 400;
    font-size: 17.1px;
    line-height: 21px;
    color: #343434;
}
.container_header_bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.header_post_cx h1 {
    margin-bottom: 40px;
}
.container_left span:last-child {
    margin-top: 9.5px;
}
.container_left span svg {
    height: 16px;
    width: 16px;
}
.container_post_cx .entry-content.clear, div#container_sommaire, .container_chapo {
    max-width: 1224px;
    margin: 0 auto;
}
a.sommaire_item {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-decoration-line: underline;
    color: #006680;
    display: block;
    margin-bottom: 16px;
}
div#header_blog_cx.post_cx.template_v2 .fl-col.fl-node-t4yrcxfw9ko0 img {
    height: 100%;
    width: 100vw;
    object-position: center;
    object-fit: cover !important;
}
div#header_blog_cx.post_cx.template_v2  .fl-photo-content.fl-photo-img-png:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.1);
}
div#header_blog_cx.post_cx.template_v2 h1 { 
    color:white;
}
div#header_blog_cx.template_v2 {
    padding-bottom: 0;
}
div#header_blog_cx .fl-col.fl-node-4b9u8yaixzm3.fl-col-small.header_blog_cx .fl-rich-text p {
    margin: 0;
}
div#header_blog_cx.post_cx.template_v2 .fl-col.fl-col-small.header_blog_cx {
    width: 90% !important;
    max-width: 700px ;
    position: absolute;
    left: 50%;
    top: 100px;
    transform: translateX(-50%);
}
div#header_blog_cx.post_cx.template_v2 .fl-col.fl-node-t4yrcxfw9ko0 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw !important;
    height: 100% !important;
    z-index: -1;
}
div#container_sommaire label {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: #343434;
    margin-top: 24px;
    margin-bottom: 16px;
}
.container_chapo {
    margin-top: 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #343434;
}
.container_header_cx .cat_item {
    display: inline-block;
    padding: 10px 24px;
    box-sizing: content-box;
    background: linear-gradient(180deg, rgba(238, 136, 106, 0.2) 0%, rgba(242, 128, 102, 0.2) 100%);
    border-radius: 4px;
    margin-right: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
}
.cat_in_header{
    margin-top:16px;
}
.block_separation .fl-module-content.fl-node-content {
    margin: 0;
}
.block_separation{
    position:relative;
}
.block_separation:before {
    content: "";
    position: absolute;
    top: 20%;
    bottom: 20%;
    height: 170px;
    left: 0;
    width: 100%;
    right: 0;
    z-index: 0;
    background: rgba(215, 234, 255, 0.66);
    background-blend-mode: darken;
    border-radius: 20px;
}
.block_separation .text_separateur {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #0D0D0D;
}
.social-sharing.footer a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #343434;
}
.social-sharing.footer a {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.social-sharing.footer svg {
    margin: auto;
    text-align: center;
    line-height: 18px;
    display: flex;
    margin-right: 6px;
}
.social-sharing.footer {
    max-width: 300px;
    margin: 0 auto;
}
.block_separation .fl-button-wrap.fl-button-width-auto.fl-button-left a {
    background: #ED7F67 !important;
    border-radius: 6px !important;
    border: none !important;
    box-shadow: none !important;
    margin-top: 40px;
}
.block_separation  .sub_header_separateur .fl-module-content.fl-node-content {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #454545;
}

.block_separation h3.fl-heading {
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 110%;
    color: #000000;
}
.fl-node-x9z2ebi3lvj6.fl-module-heading .fl-heading:before, .fl-builder-content.fl-builder-content-4716 h3.fl-heading:before {
    content: "";
    position: absolute;
    top: 0;
    width: 54px;
    height: 4px;
    background: linear-gradient(180deg, #EE886A 0%, #F28066 100%);
}
.fl-node-x9z2ebi3lvj6.fl-module-heading .fl-heading, .fl-builder-content.fl-builder-content-4716 h3.fl-heading {
    position: relative;
}
.fl-node-x9z2ebi3lvj6.fl-module-heading .fl-heading span, .fl-builder-content.fl-builder-content-4716 h3.fl-heading span{
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 110%;
    color: #000000;
}
.fl-builder-content.fl-builder-content-3753 .fl-module.fl-module-heading.fl-node-x9z2ebi3lvj6.fil_top {
    max-width: 1467px;
    margin: 0 auto;
}
@media (max-width:600px){
    .container_sub_header {
        padding: 9px 10px;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-3574 .fl-col-small.cx-newsletter-form .ovalo-cx-newsletter-form-core {
        max-width: 615px;
        padding-bottom: 55px;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-3574 .fl-col-small.cx-newsletter-form {
        max-width: 100% !important;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-3574 .cx-newsletter-form {
        background: linear-gradient(90deg, rgba(242, 182, 115, 0.4) 45.22%, rgba(242, 128, 102, 0.4) 99.39%);
        max-width: 100%;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-3581 {
        display: none;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .fl-col-content.fl-node-content {
        margin-left: 0;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .post-list-blog .blog-card {
        width: initial;
        height: initial;
        min-height: initial;
        padding-bottom: 30px;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .blog-card .card-img-top {
        height: 160px;
        object-fit: cover;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .blog-card-body {
        padding: 15px;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .card-title {
        font-weight: 700;
        font-size: 17px;
        line-height: 20px;
    }
    body.single-blog_cx .fl-builder-content.fl-builder-content-4716 .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.slick-slide {
        padding-left: 10px;
        padding-right: 10px;
    }
    .container_post_cx .fl-photo-content img {
        border-radius: 0 !important;
    }
    .container_post_cx {
        padding: 64px 12px;
        max-width: calc(100% - 20px);
        margin: 0 auto;
    }
    .container_post_cx .fl-module-content {
        margin: 20px 0;
    }
    .theme-carousel-item {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 95px;
        min-width: 204px;
        font-weight: 700;
        font-size: 42px;
        line-height: 120%;
        border-radius: 10px;
    }
    .theme-carousel-item div {
        border-radius: 10px;
        font-style: normal;
        font-weight: 700;
        font-size: 21.0142px;
        line-height: 120%;
        /* or 25px */

        text-align: center;

        color: #FFFFFF;
    }
    .theme-carousel-item:first-child {
        margin-left: 0px;
    }
    .theme-carousel-item {
        margin-right: 30px;
        color: white;
    }
    .fl-builder-content.fl-builder-content-4716 h3 span {
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 110%;
        color: #000000;
    }
    .container_header_cx .container_right {
        margin-top: 15px;
    }
    div#header_blog_cx.post_cx {
        min-height: 250px;
        height: auto;
        padding-bottom: 50px;
        box-sizing: content-box;
    }
    .header_post_cx h1 {
        margin-bottom: 40px;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 120%;
        color: #006680;
    }
    .container_header_cx {
        flex-wrap: wrap;
    }
    .container_cat .cat_item h3 {
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 30px;
    }
    .container_sub_header {
        background: white;
        width: 100%;
        padding-top: 9px;
    }
    div#header_blog_cx.post_cx .fl-col.fl-col-small.header_blog_cx {
        height: 250px;
    }
    div#header_blog_cx.template_v1 .fl-col.fl-node-t4yrcxfw9ko0 {
        position: absolute;
        top: 0;
        z-index: -1;
    }
    .fl-col.fl-node-t4yrcxfw9ko0 img {
        object-fit: contain;
        max-height: 250px;
    }
}